Subject: Re: [bug#53765] [PATCH 02/17] gnu: Add clojure-data-json.

From: Maxime Devos <[email-masked]>
Date: Thu, 10 Feb 2022 19:00:50 +0100

Reily Siegel schreef op do 03-02-2022 om 19:24 [-0500]:
> * gnu/packages/clojure.scm (clojure-data-json): New variable.

Some files under src/test/clojure/clojure/data are missing license
headers, while others do have an EPL license header.  Are they
also under the EPL?

There doesn't appear to be anything malicious in the source code.

There's again the ‘all rights reserved’ despite ‘EPL licensed’.

> +    (synopsis "JSON parser/generator to/from Clojure data structures")
> +    (description "JSON parser/generator to/from Clojure data structures.")

Description is missing.

Greetings,
Maxime.